Agavi Multiple Cross Site Scripting Vulnerabilities

Bugtraq ID: 33826
Class: Input Validation Error
CVE: CVE-2009-0417
Remote: Yes
Local: No
Published: Feb 18 2009 12:00AM
Updated: Feb 20 2009 05:27PM
Credit: Daniel Kubitza
Vulnerable: Agavi Agavi 1.0 beta 7
Agavi Agavi 1.0 beta 5
Agavi Agavi 0.11.6-RC2
Not Vulnerable: Agavi Agavi 1.0 beta 8
Agavi Agavi 0.11.6


 

Privacy Statement
Copyright 2010, SecurityFocus